actions: []
api_documentation: http://docs.ros.org/hydro/api/rosjava_bootstrap/html
authors: Daniel Stonier <d.stonier@gmail.com>, Damon Kohler <damonkohler@google.com>
brief: ''
bugtracker: ''
depends:
- catkin
- rosjava_build_tools
depends_on:
- rosjava_messages
- rosjava
- android_extras
- turtlebot_android
- android_apps
- rosjava_extras
- rosjava_core
- zeroconf_jmdns_suite
- android_remocons
description: Bootstrap utilities for rosjava builds.
devel_jobs:
- devel-hydro-rosjava_bootstrap
doc_job: doc-hydro-rosjava_bootstrap
has_changelog_rst: true
license: Apache 2.0
maintainer_status: developed
maintainers: Daniel Stonier <d.stonier@gmail.com>
metapackages:
- rosjava
msgs: []
package_type: package
release_jobs:
- ros-hydro-rosjava-bootstrap_sourcedeb
- ros-hydro-rosjava-bootstrap_binarydeb_precise_amd64
- ros-hydro-rosjava-bootstrap_binarydeb_precise_i386
- ros-hydro-rosjava-bootstrap_binarydeb_quantal_amd64
- ros-hydro-rosjava-bootstrap_binarydeb_quantal_i386
- ros-hydro-rosjava-bootstrap_binarydeb_raring_amd64
- ros-hydro-rosjava-bootstrap_binarydeb_raring_i386
repo_name: rosjava_bootstrap
repo_url: ''
srvs: []
timestamp: 1440765707.746783
url: http://ros.org/wiki/rosjava_bootstrap
vcs: git
vcs_uri: https://github.com/rosjava/rosjava_bootstrap.git
vcs_version: hydro
